/* TABLE OF CONTENTS

    base

*/

/* INFO

    This file requires the css prefix .activities
    This css file handles the styling for the Activity page

*/

/* [START] BASE */

.ban-icon {
    color: grey;
}

.activity-image {
    max-height: 40px;
}

.activity-description_label {
    min-height: 65px;
    max-height: 65px;
}

.no-file-preview {
    border: 1px dashed black;
}

.activity-percentage-symbol {
    font-size: 24px;
    margin-left: 5px;
}

.activity-content-container {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
}

.activity-lock-open-icon {
    color: #83D475;
    font-size: 30px;
}
.activity-lock-closed-icon {
    color: #AC2A1A;
    font-size: 30px;
}

/* [END] BASE */
